
JTheque Core - Évolution  #63

Revoir ResouceManager

07/04/2009 02:08 PM - Baptiste Wicht

Status: Fermé Start date: 07/04/2009

Priority: Normal Due date:  

Assignee: Baptiste Wicht % Done: 100%

Category: Managers Estimated time: 4.00 hours

Target version: 2.0 Spent time: 2.50 hours

Description

Supprimmer les méthodes dépreciées

Utiliser Spring comme chargeur de Resource

History

#1 - 07/05/2009 06:20 PM - Baptiste Wicht

- % Done changed from 0 to 50

Séparer en LanguageManager et ResourceManager

#2 - 07/08/2009 07:45 PM - Baptiste Wicht

- Status changed from Assigné to Résolu

- % Done changed from 50 to 100

#3 - 08/12/2009 04:01 PM - Baptiste Wicht

- Category set to Managers

#4 - 08/30/2009 11:29 AM - Baptiste Wicht

- Status changed from Résolu to Fermé
